Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055310 - Updates to storage requirements [NEEDINFO]
Summary: Updates to storage requirements
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Documentation
Version: 2.1.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Megan Lewis
QA Contact: Dan Macpherson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 00:19 UTC by Dan Macpherson
Modified: 2019-02-15 13:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-23 23:59:41 UTC
Target Upstream Version:
myamazak: needinfo-
myamazak: needinfo? (dmacpher)


Attachments (Terms of Use)

Description Dan Macpherson 2014-01-20 00:19:45 UTC
Updates to storage requirements as per Todd Sanders' recommendation:

* Plan for 40GB per binary rpm repository and ~x2 (times two) per
debug-info repository over the life-cycle of the major RHEL version.
* Growth estimate would be approximately +10GB/year for binary, and
+20GB/year per debug-info.

We will update the documentation to reflect the above, but again this is
just meant to be guidance and actual storage amounts could be plus/minus.

Comment 2 Dan Macpherson 2014-01-21 15:46:42 UTC
Modified text is good. Probably some minor changes are required:

* All repositories are placed under /var/lib/pulp. Create this file directly...

Change to: "Create this directory..."

* ... only if you need to create a new mount point for it, otherwise, it will be created automatically during the installation process. 

Change to present tense: "... only if you need to create a new mount point for it. Otherwise, the installation process creates it automatically."

* "In /var/lib/pulp you will require at least 40GB of storage..."

Change to present tense: "The /var/lib/pulp directory requires at least 40GB of storage..."

Comment 4 Dan Macpherson 2014-01-23 04:23:20 UTC
Looks good to me.

Verified in Red_Hat_Update_Infrastructure-Installation_Guide-2.1-web-en-US-0-50.el6eng

Comment 5 Dan Macpherson 2014-01-23 23:59:41 UTC
This documentation issue has been fulfilled and pushed live to access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.